generatorOptions:
  disableNameSuffixHash: true
configMapGenerator:
- name: prod-sorcerer-appsettings
  files:
    - appsettings.json
patches:
- target:
    group: apps
    version: v1
    kind: Deployment
  path: deployment_patch.yaml
resources:
- ../base
- pv.yaml
- pvc.yaml
- secrets.yaml
- configurations.yaml
- keyvault.yaml
- rbac.yaml
- secretstore.yaml
- statestore.yaml
- tracing.yaml